[paludis-user] php-5.2.6-r7 -- masked by EAPI

Łukasz P. Michalik bronksos at gmail.com
Thu Nov 13 06:21:49 UTC 2008


Robert T Childers wrote:
> For some reason that I have yet to figure out, the new ebuild for php,
> php-5.2.6-r7 is masked by eapi and running paludis --query php shows
> gentoo:                  (5.2.6-r7)E {:UNKNOWN}
>  After looking at the ebuild I find that it has SLOT="5". So I am at a loss
> as to why this ebuild is being rejected by paludis.

SLOT value has nothing to do with EAPI value.  Unless you are running
extremely old paludis version, a sync should fix it.

Regards,
ŁM


More information about the paludis-user mailing list